Bug 1285593 - leveldb FTBFS for EPEL7 aarch64
Summary: leveldb FTBFS for EPEL7 aarch64
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: leveldb
Version: epel7
Hardware: aarch64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: epel7aarch64
TreeView+ depends on / blocked
 
Reported: 2015-11-26 00:41 UTC by Yaakov Selkowitz
Modified: 2016-06-07 04:19 UTC (History)
3 users (show)

Fixed In Version: leveldb-1.12.0-11.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-07 04:19:51 UTC
Type: Bug


Attachments (Terms of Use)

Description Yaakov Selkowitz 2015-11-26 00:41:16 UTC
When attempting to build leveldb against RHELSA 7.2, I am seeing test failures similar to bug 908800 on both Mustang and Seattle.  This has never seemed to be an issue on Fedora, however.

Comment 2 Fedora Update System 2016-05-17 20:29:56 UTC
leveldb-1.12.0-11.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-242ae7409a

Comment 3 Fedora Update System 2016-05-21 06:22:57 UTC
leveldb-1.12.0-11.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-242ae7409a

Comment 4 Fedora Update System 2016-06-07 04:19:49 UTC
leveldb-1.12.0-11.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.